这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:PhigrOSTalker-text/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:
         .Content-container {
         .Content-container {
            justify-self: start;
            align-self: center;
             display: grid;
             display: grid;
             grid-template-columns: 40px 1fr;
             grid-template-columns: 40px 1fr;

2026年3月8日 (日) 00:58的版本

        .Content-container {
            display: grid;
            grid-template-columns: 40px 1fr;
            grid-template-rows: 20px minmax(20px,auto);
            grid-template-areas:
                "portrait name"
                "portrait text";
            min-height: 40px;
            margin-top: 5px;
            margin-left: 10px;
        }
        .Content-portrait {
            grid-area: portrait;
            width: 30px;
            height: 30px;
            background-color: rgba(98,92,93,255);
            border-radius: 50%;
            justify-self: center;
            align-self: start;
            margin-top: 4px;
        }
        .Content-name {
            grid-area: name;
            justify-self: start;
            align-self: center;
            color: rgba(200,200,200,255);
            font-size: 0.8em;
            margin-left: 5px;
        }
        .Content-Textcontainer {
            grid-area: text;
            justify-self: start;
            align-self: start;
            border-radius: 10px;
            background-color: rgba(59,59,59,255);
            padding: 5px 15px 5px 15px;
            margin: 5px;
        }
        .Content-text {
            color: rgba(255,255,255,255);
            font-size: 1em;
            word-break: break-all;
        }